// GENERATED CODE - DO NOT MODIFY

// ignore_for_file: non_constant_identifier_names

import 'package:easy_localization/easy_localization.dart';

class Strings {
	String get app_name => 'app_name';
	String get ok => 'ok';
	String get cancel => 'cancel';
	String get yes => 'yes';
	String get no => 'no';
	String get error => 'error';
	String get current_language => 'current_language';
	String get please_fill_in => 'please_fill_in';
	String get please_enter_email => 'please_enter_email';
	String get please_enter_user_name => 'please_enter_user_name';
	String get please_enter_full_name => 'please_enter_full_name';
	String get please_enter_phone_number => 'please_enter_phone_number';
	String get please_enter_password => 'please_enter_password';
	String get please_enter_code => 'please_enter_code';
	String get please_enter_new_password => 'please_enter_new_password';
	String get please_enter_confirm_password => 'please_enter_confirm_password';
	String get email_not_valid => 'email_not_valid';
	String get phone_not_valid => 'phone_not_valid';
	String get phone_email_not_valid => 'phone_email_not_valid';
	String get otp_invalid => 'otp_invalid';
	String get invalid_name => 'invalid_name';
	String get text_empty => 'text_empty';
	String get login_create_account => 'login_create_account';
	String get drawer_menu_setting => 'drawer_menu_setting';
	String get drawer_menu_sign_out => 'drawer_menu_sign_out';
	String get profile_information => 'profile_information';
	String get profile_bio => 'profile_bio';
	String get profile_gallery => 'profile_gallery';
	String get profile_camera => 'profile_camera';
	String get tab_home => 'tab_home';
	String get profile => 'profile';
	String get login_success => 'login_success';
	String get sign_up_success => 'sign_up_success';
	String get update_profile_success => 'update_profile_success';
	String get login => 'login';
	String get sign_in => 'sign_in';
	String get sign_up_new_account => 'sign_up_new_account';
	String get sign_up => 'sign_up';
	String get username => 'username';
	String get email => 'email';
	String get full_name => 'full_name';
	String get phone_number => 'phone_number';
	String get password => 'password';
	String get forgot_password => 'forgot_password';
	String get home => 'home';
	String get search => 'search';
	String get back => 'back';
	String get logout => 'logout';
	String get logout_success => 'logout_success';
	String get no_result => 'no_result';
	String get contact => 'contact';
	String get next => 'next';
	String get create => 'create';
	String get group_name => 'group_name';
	String get settings => 'settings';
	String get edit => 'edit';
	String get done => 'done';
	String get bio => 'bio';
	String get delete => 'delete';
	String get hint_reply => 'hint_reply';
	String get reply => 'reply';
	String get resend => 'resend';
	String get resend_otp => 'resend_otp';
	String get welcome => 'welcome';
	String get home_page => 'home_page';
	String get take_a_photo => 'take_a_photo';
	String get choose_a_photo => 'choose_a_photo';
	String get verify_success => 'verify_success';
	String get name => 'name';
	String get enter_your_name => 'enter_your_name';
	String get gender => 'gender';
	String get male => 'male';
	String get female => 'female';
	String get enter_your_email => 'enter_your_email';
	String get dob => 'dob';
	String get hint_dob => 'hint_dob';
	String get create_account => 'create_account';
	String get choose_your_favorite_contents => 'choose_your_favorite_contents';
	String get choose_at_lease_content => 'choose_at_lease_content';
	String get groups_for_you => 'groups_for_you';
	String get choose_your_favorite_communities => 'choose_your_favorite_communities';
	String get choose_the_best_community => 'choose_the_best_community';
	String get more => 'more';
	String get hello => 'hello';
	String get member_ship => 'member_ship';
	String get number_favorite_content => 'number_favorite_content';
	String get number_favorite_communities => 'number_favorite_communities';
	String get number_likes => 'number_likes';
	String get number_like => 'number_like';
	String get number_comments => 'number_comments';
	String get number_comment => 'number_comment';
	String get number_replies => 'number_replies';
	String get number_reply => 'number_reply';
	String get number_shares => 'number_shares';
	String get number_share => 'number_share';
	String get individual => 'individual';
	String get address => 'address';
	String get please_enter_your_dob => 'please_enter_your_dob';
	String get star => 'star';
	String get province => 'province';
	String get club => 'club';
	String get birth_place => 'birth_place';
	String get enter_your_birth_place => 'enter_your_birth_place';
	String get please_enter_your_birth_place => 'please_enter_your_birth_place';
	String get register => 'register';
	String get confirm => 'confirm';
	String get bookmarked => 'bookmarked';
	String get number_points => 'number_points';
	String get number_pointszero => 'number_points.zero';
	String get number_pointsone => 'number_points.one';
	String get number_pointsmany => 'number_points.many';
	String get number_pointsother => 'number_points.other';
	String get follows => 'follows';
	String get members => 'members';
	String get album => 'album';
	String get video => 'video';
	String get post => 'post';
	String get posts => 'posts';
	String get status => 'status';
	String get public => 'public';
	String get followers => 'followers';
	String get avatar => 'avatar';
	String get save => 'save';
	String get want_to_finish_your_post => 'want_to_finish_your_post';
	String get discard_post => 'discard_post';
	String get discard_post_confirm => 'discard_post_confirm';
	String get your_post_was_shared => 'your_post_was_shared';
	String get camera => 'camera';
	String get create_post => 'create_post';
	String get invite => 'invite';
	String get invited => 'invited';
	String get follow => 'follow';
	String get less => 'less';
	String get district => 'district';
	String get secretary => 'secretary';
	String get not_matching_result => 'not_matching_result';
	String get year => 'year';
	String get following => 'following';
	String get invite_member => 'invite_member';
	String get edit_information => 'edit_information';
	String get enter_field => 'enter_field';
	String get notifications => 'notifications';
	String get mark_all_as_read => 'mark_all_as_read';
	String get no_notification => 'no_notification';
	String get registration_agree => 'registration_agree';
	String get registration_privacy => 'registration_privacy';
	String get registration_and => 'registration_and';
	String get registration_term => 'registration_term';
	String get categories => 'categories';
	String get e_card => 'e_card';
	String get request => 'request';
	String get no_follower => 'no_follower';
	String get no_following => 'no_following';
	String get no_member => 'no_member';
	String get club_admin => 'club_admin';
	String get leave_group => 'leave_group';
	String get member => 'member';
	String get forgot_pin => 'forgot_pin';
	String get verify_phone_number => 'verify_phone_number';
	String get verify_phone_number_instruction => 'verify_phone_number_instruction';
	String get verify_phone_number_send_otp => 'verify_phone_number_send_otp';
	String get verify_phone_number_otp_hint_short => 'verify_phone_number_otp_hint_short';
	String get verify_phone_number_otp_hint => 'verify_phone_number_otp_hint';
	String get verify_phone_number_wa_warning => 'verify_phone_number_wa_warning';
	String get verify_phone_number_otp_resend_in => 'verify_phone_number_otp_resend_in';
	String get verify_phone_number_otp_resend => 'verify_phone_number_otp_resend';
	String get verify_phone_number_otp_wrong => 'verify_phone_number_otp_wrong';
	String get verify_phone_number_pin_wrong => 'verify_phone_number_pin_wrong';
	String get text_verify => 'text_verify';
	String get text_submit => 'text_submit';
	String get text_change => 'text_change';
	String get save_changes => 'save_changes';
	String get text_sign_in => 'text_sign_in';
	String get insert_password => 'insert_password';
	String get insert_pin_number => 'insert_pin_number';
	String get pin_number => 'pin_number';
	String get not_a_member => 'not_a_member';
	String get please_enter_pin => 'please_enter_pin';
	String get invalid_pin => 'invalid_pin';
	String get text_field_hint => 'text_field_hint';
	String get set_pin => 'set_pin';
	String get set_pin_title => 'set_pin_title';
	String get set_pin_instruction => 'set_pin_instruction';
	String get set_pin_hint => 'set_pin_hint';
	String get set_pin_repeat => 'set_pin_repeat';
	String get set_pin_repeat_not_match => 'set_pin_repeat_not_match';
	String get set_pin_error_6_digits => 'set_pin_error_6_digits';
	String get account_info => 'account_info';
	String get text_sign_up => 'text_sign_up';
	String get set_avatar => 'set_avatar';
	String get setup_pin_number => 'setup_pin_number';
	String get pin_number_description => 'pin_number_description';
	String get registration => 'registration';
	String get email_address => 'email_address';
	String get from_dci => 'from_DCI';
	String get setting_other => 'setting_other';
	String get setting_my_vehicle => 'setting_my_vehicle';
	String get setting_my_vehicle_add_vehicle => 'setting_my_vehicle_add_vehicle';
	String get setting_my_shop => 'setting_my_shop';
	String get setting_my_shop_add_branch => 'setting_my_shop_add_branch';
	String get setting_association => 'setting_association';
	String get setting_association_build => 'setting_association_build';
	String get setting_my_club => 'setting_my_club';
	String get setting_about_dci => 'setting_about_dci';
	String get setting_referral_system => 'setting_referral_system';
	String get setting_privacy => 'setting_privacy';
	String get setting_terms => 'setting_terms';
	String get setting_help => 'setting_help';
	String get setting_view_profile => 'setting_view_profile';
	String get text_view => 'text_view';
	String get timeline => 'timeline';
	String get text_in => 'text_in';
	String get refresh_feed => 'refresh_feed';
	String get wait_a_moment => 'wait_a_moment';
	String get view_all => 'view_all';
	String get start_following => 'start_following';
	String get you_not_follow => 'you_not_follow';
	String get club_for_you => 'club_for_you';
	String get highest_comments => 'highest_comments';
	String get all => 'all';
	String get club_and_communities => 'club_and_communities';
	String get guest_mode => 'guest_mode';
	String get post_detail => 'post_detail';
	String get load_other_comments => 'load_other_comments';
	String get comment_here => 'comment_here';
	String get comment => 'comment';
	String get you_need_sign_in => 'you_need_sign_in';
	String get post_publish => 'post_publish';
	String get post_link => 'post_link';
	String get post_link_example => 'post_link_example';
	String get post_link_invalid => 'post_link_invalid';
	String get post_content => 'post_content';
	String get post_content_hint => 'post_content_hint';
	String get post_share_to => 'post_share_to';
	String get post_create_new => 'post_create_new';
	String get post_create_new_description => 'post_create_new_description';
	String get post_type_media => 'post_type_media';
	String get post_type_checkin => 'post_type_checkin';
	String get post_type_link => 'post_type_link';
	String get checkin_title => 'checkin_title';
	String get checkin_search_location => 'checkin_search_location';
	String get checkin_pick_on_map => 'checkin_pick_on_map';
	String get checkin_select_location => 'checkin_select_location';
	String get media => 'media';
	String get saved => 'saved';
	String get show_replies => 'show_replies';
	String get valid_phone_number => 'valid_phone_number';
	String get phone_number_hint => 'phone_number_hint';
	String get register_description => 'register_description';
	String get reset_password => 'reset_password';
	String get reset_password_description => 'reset_password_description';
	String get read_more => 'read_more';
	String get course => 'course';
	String get student => 'student';
	String get hour => 'hour';
	String get news => 'news';
	String get favorite_contents => 'favorite_contents';
	String get setup => 'setup';
	String get discover => 'discover';
	String get study_groups => 'study_groups';
	String get self_practice => 'self_practice';
	String get book_of_three_times => 'book_of_three_times';
	String get coffee_meditation => 'coffee_meditation';
	String get choose_your_favorite_hint => 'choose_your_favorite_hint';
	String get setup_favorite => 'setup_favorite';
	String get introduction => 'introduction';
	String get joined_group => 'joined_group';
	String get social_network => 'social_network';
	String get position => 'position';
	String get your_group => 'your_group';
	String get groups_suggestion => 'groups_suggestion';
	String get community => 'community';
	String get no_data => 'no_data';
	String get suggestion_dcier => 'suggestion_dcier';
	String get group => 'group';
	String get library => 'library';
	String get account => 'account';
	String get social => 'social';
	String get just_now => 'just_now';
	String get seconds_ago => 'seconds_ago';
	String get min_ago => 'min_ago';
	String get a_minute => 'a_minute';
	String get minutes_ago => 'minutes_ago';
	String get hour_ago => 'hour_ago';
	String get an_hour => 'an_hour';
	String get hours_ago => 'hours_ago';
	String get day_ago => 'day_ago';
	String get yesterday => 'yesterday';
	String get days_ago => 'days_ago';
	String get change_password => 'change_password';
	String get enter_your_old_password => 'enter_your_old_password';
	String get enter_your_old_password_hint => 'enter_your_old_password_hint';
	String get enter_your_new_password => 'enter_your_new_password';
	String get enter_your_new_password_hint => 'enter_your_new_password_hint';
	String get enter_confirm_new_password => 'enter_confirm_new_password';
	String get enter_confirm_new_password_hint => 'enter_confirm_new_password_hint';
	String get set_pin_not_match => 'set_pin_not_match';
	String get set_confirm_pin_not_match => 'set_confirm_pin_not_match';
	String get have_not_updated_yet => 'have_not_updated_yet';
	String get no_joined_group => 'no_joined_group';
	String get dci_community => 'dci_community';
	String get join => 'join';
	String get joined => 'joined';
	String get the_person_who_expressed_his_feelings => 'the_person_who_expressed_his_feelings';
	String get select_image => 'select_image';
	String get select_video => 'select_video';
	String get study_groups_dci => 'study_groups_dci';
	String get study_groups_you_not_follow => 'study_groups_you_not_follow';
	String get level => 'level';
	String get add_level => 'add_level';
	String get groups_active => 'groups_active';
	String get groups_done => 'groups_done';
	String get change => 'change';
	String get country => 'country';
	String get short_introduction => 'short_introduction';
	String get joined_dci => 'joined_dci';
	String get search_member => 'search_member';
	String get not_joined_dci => 'not_joined_dci';
	String get descriptions_and_rules => 'descriptions_and_rules';
	String get admin => 'admin';
	String get leader => 'leader';
	String get treasurer => 'treasurer';
	String get active_time => 'active_time';
	String get active_time_details => 'active_time_details';
	String get from_to => 'from_to';
	String get from_to_details => 'from_to_details';
	String get requested => 'requested';
	String get loading => 'loading';
	String get edit_comment => 'edit_comment';
	String get delete_comment => 'delete_comment';
	String get delete_comment_confirm => 'delete_comment_confirm';
	String get edit_post => 'edit_post';
	String get delete_post => 'delete_post';
	String get delete_post_confirm => 'delete_post_confirm';
	String get remove => 'remove';
	String get empty_requests_list => 'empty_requests_list';
	String get manage_members => 'manage_members';
	String get invite_to_group => 'invite_to_group';
	String get edit_group => 'edit_group';
	String get group_settings => 'group_settings';
	String get links => 'links';
	String get annoucement_from_dci => 'annoucement_from_dci';
	String get annoucement_from_dci_details => 'annoucement_from_dci_details';
	String get view_dci_level => 'view_dci_level';
	String get understanded => 'understanded';
	String get transaction_history => 'transaction_history';
	String get study_groups_appbar => 'study_groups_appbar';
	String get join_group => 'join_group';
	String get invited_to_join_group => 'invited_to_join_group';
	String get reject => 'reject';
	String get accept => 'accept';
	String get edit_reply => 'edit_reply';
	String get delete_reply => 'delete_reply';
	String get delete_reply_confirm => 'delete_reply_confirm';
	String get assign_roles => 'assign_roles';
	String get assign_roles_details => 'assign_roles_details';
	String get assign_roles_confirm_details => 'assign_roles_confirm_details';
	String get demote_members => 'demote_members';
	String get demote_members_details => 'demote_members_details';
	String get demote_members_fail => 'demote_members_fail';
	String get remove_from_group => 'remove_from_group';
	String get vietnam => 'vietnam';
	String get location => 'location';
	String get leave_group_error => 'leave_group_error';
	String get leave_group_confirmation_question => 'leave_group_confirmation_question';
	String get leave_group_confirmation_details => 'leave_group_confirmation_details';
	String get save_post => 'save_post';
	String get unsave => 'unsave';
	String get please_update_your_infomation_aobout_dci => 'please_update_your_infomation_aobout_dci';
	String get password_contains_invalid_characters => 'password_contains_invalid_characters';
	String get password_validate_length => 'password_validate_length';
	String get upload_image_invalid => 'upload_image_invalid';
	String get upload_file_invalid => 'upload_file_invalid';
	String get upload_video_invalid => 'upload_video_invalid';
	String get leave_group_success => 'leave_group_success';
	String get annoucement => 'annoucement';
	String get remove_member => 'remove_member';
	String get remove_member_details => 'remove_member_details';
	String get add_the_program_learned => 'add_the_program_learned';
	String get program => 'program';
	String get see_my_learned_program => 'see_my_learned_program';
	String get work_unit => 'work_unit';
	String get position_leader => 'position_leader';
	String get group_number => 'group_number';
	String get info_leader => 'info_leader';
	String get learn_information => 'learn_information';
	String get achievements_of_the_members => 'achievements_of_the_members';
	String get leader_level => 'leader_level';
	String get reload => 'reload';
	String get copy_link => 'copy_link';
	String get empty_member => 'empty_member';
	String get library_dci => 'library_dci';
	String get document_public => 'document_public';
	String get no_document => 'no_document';
	String get document_student => 'document_student';
	String get document_leader => 'document_leader';
	String get level_dci => 'level_dci';
	String get financial_freedom => 'financial_freedom';
	String get meditation => 'meditation';
	String get read => 'read';
	String get search_results => 'search_results';
	String get recent_search => 'recent_search';
	String get delete_all => 'delete_all';
	String get level_leader => 'level_leader';
	String get rank => 'rank';
	String get student_level => 'student_level';
	String get rank_student => 'rank_student';
	String get default_dci_program => 'default_dci_program';
	String get change_language => 'change_language';
	String get vietnamese => 'vietnamese';
	String get update_account => 'update_account';
	String get change_password_success => 'change_password_success';
	String get change_password_failure => 'change_password_failure';
	String get please_create_post => 'please_create_post';
	String get diamond_leader => 'diamond_leader';
	String get pre_leader => 'pre_leader';
	String get scim_dci_speaker => 'scim_dci_speaker';
	String get senior_leader => 'senior_leader';
	String get sort_by_popularity => 'sort_by_popularity';
	String get lastest => 'lastest';
	String get low_to_high => 'low_to_high';
	String get high_to_low => 'high_to_low';
	String get no_result_search => 'no_result_search';
	String get opening_ceremony_on => 'opening_ceremony_on';
	String get course_information => 'course_information';
	String get describe => 'describe';
	String get feeling => 'feeling';
	String get course_code => 'course_code';
	String get study_time => 'study_time';
	String get lecturers => 'lecturers';
	String get study_form => 'study_form';
	String get no_comments_yet => 'no_comments_yet';
	String get written_by => 'written_by';
	String get view => 'view';
	String get recent_posts => 'recent_posts';
	String get featured_course => 'featured_course';
	String get copied_to_clipboard => 'copied_to_clipboard';
	String get do_you_want_to_cancel_changes => 'do_you_want_to_cancel_changes';
	String get create_successfully => 'create_successfully';
	String get success_created_seed => 'success_created_seed';
	String get choose_a_target_type => 'choose_a_target_type';
	String get decide_what_you_want => 'decide_what_you_want';
	String get write => 'write';
	String get find => 'find';
	String get choose_fertile => 'choose_fertile';
	String get list_fertile_lands => 'list_fertile_lands';
	String get seeding_partner => 'seeding_partner';
	String get enter_the_name => 'enter_the_name';
	String get make_a_plan => 'make_a_plan';
	String get list_your_plans => 'list_your_plans';
	String get take_action_to_help_them => 'take_action_to_help_them';
	String get direct => 'direct';
	String get list_your_direct_actions => 'list_your_direct_actions';
	String get indirect => 'indirect';
	String get list_your_indirect_actions => 'list_your_indirect_actions';
	String get teach_sowing_seeds => 'teach_sowing_seeds';
	String get describe_specific_times => 'describe_specific_times';
	String get coffee_meditation_to => 'coffee_meditation_to';
	String get before_going_to_bed => 'before_going_to_bed';
	String get list_the_good_deeds_of_your_day => 'list_the_good_deeds_of_your_day';
	String get acknowledge => 'acknowledge';
	String get list_good_deeds_others_do => 'list_good_deeds_others_do';
	String get grateful => 'grateful';
	String get list_object => 'list_object';
	String get seeding_diary => 'seeding_diary';
	String get please_enter_data => 'please_enter_data';
	String get seed_removal_diary => 'seed_removal_diary';
	String get seed_compensation => 'seed_compensation';
	String get seed_compensation_description => 'seed_compensation_description';
	String get create_engagement => 'create_engagement';
	String get i_engage => 'i_engage';
	String get smart_regret => 'smart_regret';
	String get i_realise => 'i_realise';
	String get recall_pen => 'recall_pen';
	String get choose_a_bad_action => 'choose_a_bad_action';
	String get need_cleaned_seed => 'need_cleaned_seed';
	String get need_cleaned_seed_description => 'need_cleaned_seed_description';
	String get be_careful => 'be_careful';
	String get discard_clean_seed_changes => 'discard_clean_seed_changes';
	String get seeding_book => 'seeding_book';
	String get create_a_new_seeding => 'create_a_new_seeding';
	String get create_a_new_clean_seed => 'create_a_new_clean_seed';
	String get plan_seed => 'plan_seed';
	String get clean_seed => 'clean_seed';
	String get update_seeding_successfully => 'update_seeding_successfully';
	String get you_cannot_update => 'you_cannot_update';
	String get you_cannot_update_clean_seed => 'you_cannot_update_clean_seed';
	String get report_post => 'report_post';
	String get cannot_update_clean_seed => 'cannot_update_clean_seed';
	String get article_report => 'article_report';
	String get reason_report => 'reason_report';
	String get report_user_success => 'report_user_success';
	String get report_post_success => 'report_post_success';
	String get copy_your_profile_path => 'copy_your_profile_path';
	String get user_reports => 'user_reports';
	String get user_block => 'user_block';
	String get confirm_report => 'confirm_report';
	String get report => 'report';
	String get remove_the_seed_success => 'remove_the_seed_success';
	String get you_cannot_delete_the_particle_of_past_date => 'you_cannot_delete_the_particle_of_past_date';
	String get copy_into_a_new_particle => 'copy_into_a_new_particle';
	String get share_into_post_on_the_community => 'share_into_post_on_the_community';
	String get save_as_file => 'save_as_file';
	String get do_you_want_to_delete_seed => 'do_you_want_to_delete_seed';
	String get do_you_want_to_delete_clean_seed => 'do_you_want_to_delete_clean_seed';
	String get delete_successfully => 'delete_successfully';
	String get update_successfully => 'update_successfully';
	String get copy_succes => 'copy_succes';
	String get you_have_just_update => 'you_have_just_update';
	String get note => 'note';
	String get ban_description => 'ban_description';
	String get post_deletion_confirmation => 'post_deletion_confirmation';
	String get bad_post => 'bad_post';
	String get total_report => 'total_report';
	String get reported => 'reported';
	String get no_reports_yet => 'no_reports_yet';
	String get skip => 'skip';
	String get ignore_this_report => 'ignore_this_report';
	String get false_report => 'false_report';
	String get permanently_deleted => 'permanently_deleted';
	String get confirm_permanently_deleted => 'confirm_permanently_deleted';
	String get reporter => 'reporter';
	String get reason => 'reason';
	String get save_file_image_success => 'save_file_image_success';
	String get you_dci_program_is_not_suitable_for_meditation => 'you_dci_program_is_not_suitable_for_meditation';
	String get understood => 'understood';
	String get practice_of_meditation => 'practice_of_meditation';
	String get seconds => 'seconds';
	String get time => 'time';
	String get meditation_duration => 'meditation_duration';
	String get start_up_time => 'start_up_time';
	String get switch_on => 'switch_on';
	String get zen => 'zen';
	String get set_meditation_time => 'set_meditation_time';
	String get confirm_block_user => 'confirm_block_user';
	String get blocked => 'blocked';
	String get your_latest_activity => 'your_latest_activity';
	String get minutes => 'minutes';
	String get create_meditation => 'create_meditation';
	String get to_day => 'to_day';
	String get ambient_sound_settings => 'ambient_sound_settings';
	String get preparing => 'preparing';
	String get zenning_limit => 'zenning_limit';
	String get zenning_unlimit => 'zenning_unlimit';
	String get completed => 'completed';
	String get exit_zen_detail => 'exit_zen_detail';
	String get you_have_unfinished_today => 'you_have_unfinished_today';
	String get list_of_blocked_users => 'list_of_blocked_users';
	String get blocked_user => 'blocked_user';
	String get no_users_are_blocked => 'no_users_are_blocked';
	String get unblock_users => 'unblock_users';
	String get confirm_unblock_users => 'confirm_unblock_users';
	String get unblock => 'unblock';
	String get mon => 'mon';
	String get tue => 'tue';
	String get wed => 'wed';
	String get thu => 'thu';
	String get fri => 'fri';
	String get sat => 'sat';
	String get sun => 'sun';
	String get zen_streak => 'zen_streak';
	String get zen_duration_description => 'zen_duration_description';
	String get filter_by_type_of_meditation => 'filter_by_type_of_meditation';
	String get total_number_of_days_meditated => 'total_number_of_days_meditated';
	String get number_of_consecutive_days_of_meditation => 'number_of_consecutive_days_of_meditation';
	String get total_hours_meditated => 'total_hours_meditated';
	String get day => 'day';
	String get week => 'week';
	String get month => 'month';
	String get you_choose => 'you_choose';
	String get set_sound_and_time => 'set_sound_and_time';
	String get meditate_with_the_guide_file_with_music => 'meditate_with_the_guide_file_with_music';
	String get meditate_with_the_guide_file_with_no_music => 'meditate_with_the_guide_file_with_no_music';
	String get meditation_does_not_file => 'meditation_does_not_file';
	String get set_your_own_meditation_time => 'set_your_own_meditation_time';
	String get start => 'start';
	String get setting_sound => 'setting_sound';
	String get select_sound_from_mobile => 'select_sound_from_mobile';
	String get alarms_every_interval => 'alarms_every_interval';
	String get end_bell => 'end_bell';
	String get turn => 'turn';
	String get start_bell => 'start_bell';
	String get you_currently_have_no_activity => 'you_currently_have_no_activity';
	String get block_success => 'block_success';
	String get unblock_success => 'unblock_success';
	String get the_article_does_not_exist => 'the_article_does_not_exist';
	String get this_user_does_not_exist => 'this_user_does_not_exist';
	String get set_practice_hours_according_to_the_virtual_assistant => 'set_practice_hours_according_to_the_virtual_assistant';
	String get there_are_set_of_dci_practice => 'there_are_set_of_DCI_practice';
	String get post_title_on_self_practice_dci => 'post_title_on_self_practice_DCI';
	String get practice_dci => 'practice_dci';
	String get well_come_practice => 'well_come_practice';
	String get choose_a_challenge_to_start_with => 'choose_a_challenge_to_start_with';
	String get your_dci_program_is_not_suitable => 'your_dci_program_is_not_suitable';
	String get unfulfilled => 'unfulfilled';
	String get something_happen => 'something_happen';
	String get time_setting => 'time_setting';
	String get setting_time_every_day => 'setting_time_every_day';
	String get meditation_time => 'meditation_time';
	String get every_day => 'every_day';
	String get time_to_write_the_seed => 'time_to_write_the_seed';
	String get meditation_cafe_time => 'meditation_cafe_time';
	String get filter_by_suggestions => 'filter_by_suggestions';
	String get there_are_no_suggested_groups => 'there_are_no_suggested_groups';
	String get living_time => 'living_time';
	String get start_time_frame => 'start_time_frame';
	String get study_program => 'study_program';
	String get clear_filter => 'clear_filter';
	String get view_all_suggested_groups => 'view_all_suggested_groups';
	String get please_await_a_second => 'please_await_a_second';
	String get dci_challenge => 'dci_challenge';
	String get quest => 'quest';
	String get duration_of_meditation_per_day => 'duration_of_meditation_per_day';
	String get meditation_time_per_week => 'meditation_time_per_week';
	String get meditation_duration_per_month => 'meditation_duration_per_month';
	String get number_of_meditation_per_day => 'number_of_meditation_per_day';
	String get number_of_meditation_per_week => 'number_of_meditation_per_week';
	String get number_of_meditation_per_month => 'number_of_meditation_per_month';
	String get filter => 'filter';
	String get report_progress => 'report_progress';
	String get modify => 'modify';
	String get end => 'end';
	String get present => 'present';
	String get youre_watching => 'youre_watching';
	String get havent_done => 'havent_done';
	String get have_done => 'have_done';
	String get used_day => 'used_day';
	String get cancel_challenge => 'cancel_challenge';
	String get redo => 'redo';
	String get challenge_in_progress => 'challenge_in_progress';
	String get challenge_done => 'challenge_done';
	String get unrealized_challenge => 'unrealized_challenge';
	String get there_are_currently_no_challenge => 'there_are_currently_no_challenge';
	String get you_are_taking => 'you_are_taking';
	String get please_complete_the_following_tasks => 'please_complete_the_following_tasks';
	String get note_mission => 'note_mission';
	String get tasks_can_be_performed_in_any_order => 'tasks_can_be_performed_in_any_order';
	String get wait_for_completion => 'wait_for_completion';
	String get error_challenge => 'error_challenge';
	String get number_of_days_to_do_the_challenge => 'number_of_days_to_do_the_challenge';
	String get set_of_challenges => 'set_of_challenges';
	String get clean_account => 'clean_account';
	String get your_account_will_be_permanently_deleted => 'your_account_will_be_permanently_deleted';
	String get you_cannot_log_back_into_dci_vn => 'you_cannot_log_back_into_dci_vn';
	String get you_will_not_be_able_to_retrieve_the_content => 'you_will_not_be_able_to_retrieve_the_content';
	String get your_profile_page_will_be_deleted => 'your_profile_page_will_be_deleted';
	String get your_post_will_be_deleted => 'your_post_will_be_deleted';
	String get other_users_wont_find_you => 'other_users_wont_find_you';
	String get you_can_create_a_new_account => 'you_can_create_a_new_account';
	String get your_account => 'your_account';
	String get confirm_delete_account => 'confirm_delete_account';
	String get confirm_this_is_your_account => 'confirm_this_is_your_account';
	String get before_permanently_deleting_your_account => 'before_permanently_deleting_your_account';
	String get confirm_permanent_account_deletion => 'confirm_permanent_account_deletion';
	String get you_are_about_to_permanently_delete_your_account => 'you_are_about_to_permanently_delete_your_account';
	String get your_account_has_been_deleted => 'your_account_has_been_deleted';
	String get thank_you_for_participating_in_dci => 'thank_you_for_participating_in_dci';
	String get my_account_cannot_be_deleted => 'my_account_cannot_be_deleted';
	String get you_have_not_been_able_to_delete_your_account => 'you_have_not_been_able_to_delete_your_account';
	String get confirm_cancel_challenge => 'confirm_cancel_challenge';
	String get challenge_again => 'challenge_again';
	String get no_search_results => 'no_search_results';
	String get welcome_ready_for => 'welcome_ready_for';
	String get suggest_other_study_groups => 'suggest_other_study_groups';
	String get save_change => 'save_change';
	String get congratulations => 'congratulations';
	String get you_have_completed_the_challenge_set => 'you_have_completed_the_challenge_set';
	String get you_have_completed_the_challenge => 'you_have_completed_the_challenge';
	String get congratulations_dci_challenge => 'congratulations_dci_challenge';
	String get implementation_guide => 'implementation_guide';
	String get no_study_group => 'no_study_group';
	String get course_for_you => 'course_for_you';
	String get manage_block_list => 'manage_block_list';
	String get delete_account => 'delete_account';
	String get community_group => 'community_group';
	String get user => 'user';
	String get this_content_is_no_longer_active => 'this_content_is_no_longer_active';
	String get here_are_the_suggested_groups_for_you => 'here_are_the_suggested_groups_for_you';
	String get add_to_cart => 'add_to_cart';
	String get amount => 'amount';
	String get notes_for_dci => 'notes_for_dci';
	String get if_you_are_note_studying_in_person => 'if_you_are_note_studying_in_person';
	String get buy_now => 'buy_now';
	String get hours_of_meditation_time => 'hours_of_meditation_time';
	String get coupon_is_already_applied_error => 'coupon_is_already_applied_error';
	String get coupon_is_expired_error => 'coupon_is_expired_error';
	String get not_found => 'not_found';
	String get coupon_invalid_min_price_error => 'coupon_invalid_min_price_error';
	String get coupon_can_not_combine_error => 'coupon_can_not_combine_error';
	String get coupon_level_is_unavailable_for_this_item_error => 'coupon_level_is_unavailable_for_this_item_error';
	String get order_list => 'order_list';
	String get no_orders_yet => 'no_orders_yet';
	String get wait_for_pay => 'wait_for_pay';
	String get paid => 'paid';
	String get canceled => 'canceled';
	String get into_money => 'into_money';
	String get product => 'product';
	String get order => 'order';
	String get detail_order => 'detail_order';
	String get order_code => 'order_code';
	String get status_order => 'status_order';
	String get order_day => 'order_day';
	String get pay_day => 'pay_day';
	String get cancel_by => 'cancel_by';
	String get cancel_when => 'cancel_when';
	String get cancel_reason => 'cancel_reason';
	String get payments => 'payments';
	String get dci_contact_for_payment_support => 'dci_contact_for_payment_support';
	String get price => 'price';
	String get discount_total => 'discount_total';
	String get you_are_choosing_form => 'you_are_choosing_form';
	String get dci_will_contact_to_support_payment => 'dci_will_contact_to_support_payment';
	String get dci_will_contact_and_support_you_as_soon_as_possible => 'dci_will_contact_and_support_you_as_soon_as_possible';
	String get direct_payment => 'direct_payment';
	String get cancel_order => 'cancel_order';
	String get discount_code => 'discount_code';
	String get detail_payment => 'detail_payment';
	String get provisional => 'provisional';
	String get discount => 'discount';
	String get total_payment => 'total_payment';
	String get monday => 'monday';
	String get tuesday => 'tuesday';
	String get wednesday => 'wednesday';
	String get thursday => 'thursday';
	String get friday => 'friday';
	String get saturday => 'saturday';
	String get sunday => 'sunday';
	String get invalid_quantity => 'invalid_quantity';
	String get coupon_is_unavailable_for_this_item_error => 'coupon_is_unavailable_for_this_item_error';
	String get coupon_is_invalid_error => 'coupon_is_invalid_error';
	String get cart => 'cart';
	String get empty_cart => 'empty_cart';
	String get add_dci_cart => 'add_dci_cart';
	String get shop_now => 'shop_now';
	String get delete_item => 'delete_item';
	String get enter_discount_code => 'enter_discount_code';
	String get apply_code => 'apply_code';
	String get dci_payment => 'dci_payment';
	String get i_accept => 'i_accept';
	String get dci_terms_and_conditions_of_use => 'dci_terms_and_conditions_of_use';
	String get create_order_and_pay => 'create_order_and_pay';
	String get edit_group_configuration => 'edit_group_configuration';
	String get group_description => 'group_description';
	String get affiliate_link => 'affiliate_link';
	String get client => 'client';
	String get cancellation_reason => 'cancellation_reason';
	String get no_data_to_show => 'no_data_to_show';
	String get order_cancellation_warning => 'order_cancellation_warning';
	String get choose_type_of_meditation => 'choose_type_of_meditation';
	String get added_to_cart => 'added_to_cart';
	String get executed_time => 'executed_time';
	String get ongoing_time => 'ongoing_time';
	String get information => 'information';
	String get you_cannot_cancel_this_order => 'you_cannot_cancel_this_order';
	String get coupon_reach_maximum_usage_error => 'coupon_reach_maximum_usage_error';
	String get ambient_sound => 'ambient_sound';
	String get no_group_match_dci_program => 'no_group_match_DCI_program';
	String get health_and_peace => 'health_and_peace';
	String get sales_skills => 'sales_skills';
	String get self_growth => 'self_growth';
	String get relationship => 'relationship';
	String get teaching_children => 'teaching_children';
	String get business_administration => 'business_administration';
	String get volunteer => 'volunteer';
	String get end_date_cannot_less_start_date => 'end_date_cannot_less_start_date';
	String get end_time_cannot_less_start_time => 'end_time_cannot_less_start_time';
	String get maximum_members => 'maximum_members';
	String get notification_from_dci => 'notification_from_dci';
	String get have_doing => 'have_doing';
	String get challenge_not_match_your_current_level => 'challenge_not_match_your_current_level';
	String get error_on_uploading_file => 'error_on_uploading_file';
	String get no_message => 'no_message';
	String get payment_methods => 'payment_methods';
	String get invalid_courses => 'invalid_courses';
	String get send_a_message_to_start_a_conversation => 'send_a_message_to_start_a_conversation';
	String get you_do_not_have_a_message => 'you_do_not_have_a_message';
	String get start_message_now => 'start_message_now';
	String get send_a_message_to_start => 'send_a_message_to_start';
	String get conversation => 'conversation';
	String get cannot_enter_1000_character => 'cannot_enter_1000_character';
	String get online_payments => 'online_payments';
	String get enter_message => 'enter_message';
	String get my_order => 'my_order';
	String get dci_support => 'dci_support';
	String get dci_vietnam => 'dci_vietnam';
	String get dci_support_question => 'dci_support_question';
	String get dci_support_description => 'dci_support_description';
	String get join_the_chat => 'join_the_chat';
	String get choose_date_start => 'choose_date_start';
	String get choose_time_start => 'choose_time_start';
	String get choose_weekly_schedule => 'choose_weekly_schedule';
	String get chat_group => 'chat_group';
	String get sent_image => 'sent_image';
	String get sent_file => 'sent_file';
	String get by_send => 'by_send';
	String get dci_support_assistant => 'dci_support_assistant';
	String get assistant => 'assistant';
	String get assistant_join_the_chat => 'assistant_join_the_chat';
	String get agree_to_term => 'agree_to_term';
	String get join_club => 'join_club';
	String get create_your_profile => 'create_your_profile';
	String get choose_or_take => 'choose_or_take';
	String get verification_sent => 'verification_sent';
	String get enter_your_otp => 'enter_your_otp';
	String get text_continue => 'text_continue';
	String get member_requests => 'member_requests';
	String get moderator => 'moderator';
	String get request_declined => 'request_declined';
	String get request_approved => 'request_approved';
	String get approve => 'approve';
	String get decline => 'decline';
	String get notification => 'notification';
	String get coming_soon => 'coming_soon';
	String get you_need_to_login => 'you_need_to_login';
	String get english => 'english';
	String get no_one_like => 'no_one_like';
	String get report_to_club => 'report_to_club';
	String get report_thank_you => 'report_thank_you';
	String get verification => 'verification';
	String get hint_search => 'hint_search';
	String get full_name_max_character => 'full_name_max_character';
	String get email_max_character => 'email_max_character';
	String get member_role_club_admin => 'member_role_club_admin';
	String get member_role_club_moderator => 'member_role_club_moderator';
	String get club_role_sub_member => 'club_role_sub_member';
	String get club_role_prime_member => 'club_role_prime_member';
	String get want_to_sign_up_for_an_account => 'want_to_sign_up_for_an_account';
	String get see_the_instructions => 'see_the_instructions';
	String get practice => 'practice';
	String get messaging => 'messaging';
	String get enter_phone_number_to_reset_password => 'enter_phone_number_to_reset_password';
	String get enter_otp => 'enter_otp';
	String get frequently_asked_question => 'frequently_asked_question';
	String get frequently_question => 'frequently_question';
	String get topics_of_interest => 'topics_of_interest';
	String get related_question => 'related_question';
	String get save_category_have_no_post => 'save_category_have_no_post';
	String get no_information_found => 'no_information_found';
	String get contact_dci_hotline => 'contact_dci_hotline';
	String get groups_active_appbar => 'groups_active_appbar';
	String get groups_done_appbar => 'groups_done_appbar';
	String get coupon_is_unavaliable_for_all_item_order_error => 'coupon_is_unavaliable_for_all_item_order_error';
	String get event => 'event';
	String get event_information => 'event_information';
	String get prominent_events => 'prominent_events';
	String get opening_event_on => 'opening_event_on';
	String get does_not_exist => 'does_not_exist';
	String get thank_you_for_subscribing => 'thank_you_for_subscribing';
	String get thank_you_for_signing_up_for_the_dci_event => 'thank_you_for_signing_up_for_the_dci_event';
	String get please_check_email => 'please_check_email';
	String get to_update_event_information => 'to_update_event_information';
	String get in_case_you_did_not_receive_email => 'in_case_you_did_not_receive_email';
	String get wish_you_have_a_great_event_with_dci => 'wish_you_have_a_great_event_with_dci';
	String get best_regards => 'best_regards';
	String get you_have_registered_for_event => 'you_have_registered_for_event';
	String get contact_info => 'contact_info';
	String get first_and_last_name => 'first_and_last_name';
	String get add_and_view_cart => 'add_and_view_cart';
	String get note_join_event => 'note_join_event';
	String get unlimited_time => 'unlimited_time';
	String get buy_ticket => 'buy_ticket';
	String get buy_more_events => 'buy_more_events';
	String get buy_more_courses => 'buy_more_courses';
	String get point_dci => 'point_dci';
	String get point_received => 'point_received';
	String get points_used => 'points_used';
	String get get_points_dci => 'get_points_dci';
	String get use_point_dci => 'use_point_dci';
	String get history_points_dci => 'history_points_dci';
	String get you_do_not_have_any_dci_point => 'you_do_not_have_any_dci_point';
	String get no_history_of_points_used => 'no_history_of_points_used';
	String get validate_phone_email => 'validate_phone_email';
	String get validate_register_phone => 'validate_register_phone';
	String get validate_register_email => 'validate_register_email';
	String get please_enter_your_answer_here => 'please_enter_your_answer_here';
	String get used_dci_score => 'used_dci_score';
	String get congratulations_point => 'congratulations_point';
	String get you_have_received => 'you_have_received';
	String get point => 'point';
	String get dci_as => 'dci_as';
	String get buy_course => 'buy_course';
	String get join_event => 'join_event';
	String get challenge_practice => 'challenge_practice';
	String get buy_course_and_event => 'buy_course_and_event';
	String get instructions_receiving_point_dci => 'instructions_receiving_point_dci';
	String get instructions_receiving_more_point_dci => 'instructions_receiving_more_point_dci';
	String get can_get_more_dci_point => 'can_get_more_dci_point';
	String get dci_activities => 'dci_activities';
	String get area => 'area';
	String get action => 'action';
	String get social_interaction => 'social_interaction';
	String get points_received => 'points_received';
	String get use => 'use';
	String get phone_number_not_empty => 'phone_number_not_empty';
	String get open_folder => 'open_folder';
	String get open_gallery => 'open_gallery';
	String get tooltip_dci_order => 'tooltip_dci_order';
	String get payment_by_atm_card => 'payment_by_atm_card';
	String get payment_with_ale_pay => 'payment_with_ale_pay';
	String get payment_by_international_card => 'payment_by_international_card';
	String get installment_payment => 'installment_payment';
	String get city => 'city';
	String get billing_information => 'billing_information';
	String get please_enter_country => 'please_enter_country';
	String get please_enter_city => 'please_enter_city';
	String get by_alepy => 'by_alepy';
	String get similar_event => 'similar_event';
	String get similar_course => 'similar_course';
	String get min_price_payment_error => 'min_price_payment_error';
	String get save_information_and_pay => 'save_information_and_pay';
	String get outstanding => 'outstanding';
	String get similar => 'similar';
	String get choose_suggested_topic => 'choose_suggested_topic';
	String get discount_code_details => 'discount_code_details';
	String get minimum_order_value => 'minimum_order_value';
	String get apply_for_orders_from_vnd => 'apply_for_orders_from_vnd';
	String get expiry => 'expiry';
	String get condition => 'condition';
	String get code_for_discount => 'code_for_discount';
	String get code_discount_is_apply_when_purchase => 'code_discount_is_apply_when_purchase';
	String get the_course_is_apply => 'the_course_is_apply';
	String get the_event_is_apply => 'the_event_is_apply';
	String get not_exist => 'not_exist';
	String get buyer_email_malformed => 'buyer_email_malformed';
	String get order_payment_failed => 'order_payment_failed';
	String get course_need_to_buy_more => 'course_need_to_buy_more';
	String get event_need_to_buy_more => 'event_need_to_buy_more';
	String get reduce => 'reduce';
	String get discount_code_for_you => 'discount_code_for_you';
	String get this_payment_method_is_temporarily => 'this_payment_method_is_temporarily';
	String get total_by_more => 'total_by_more';
	String get total_discount => 'total_discount';
	String get choose_a_method => 'choose_a_method';
	String get payment_method_not_supported=>'payment_method_not_supported';
	String get choose_a_payment_method=>'choose_a_payment_method';
	String get only_one_combo_coupon_error=>'only_one_combo_coupon_error';
	String get video_opening_document=>'video_opening_document';
	String get ebook_opening_document=>'ebook_opening_document';
	String get video_material_for_students=>'video_material_for_students';
	String get ebook_material_for_students=>'ebook_material_for_students';
	String get video_material_for_leader=>'video_material_for_leader';
	String get ebook_material_for_leader=>'ebook_material_for_leader';
	String get choose_suggested_category=>'choose_suggested_category';
	String get success_stories=>'success_stories';
	String get choose_a_suggested_category=>'choose_a_suggested_category';
	String get category=>'category';
	String get total_single_discount=>'total_single_discount';
	String get total_combo_discount=>'total_combo_discount';
}
